/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

/*landing page design*/


.page-template-business
{
	background-image: url(../../uploads/bglanding.jpg);
	color: #fff;
	font-size: 19px;
	font-weight: 300;
}
.page-template-business a{
    color: #ffffff;
    font-weight: bold;
    text-shadow: 0px 2px 3px #000;
}
.page-template-business .page
{
	padding: 60px 0;
}

.page-template-business #masthead, .page-template-business #site-navigation{
	display: none;
}
.page-template-business .ow-button-base a
{
	padding: 10px 20px !important;
	text-align: center;
	font-weight: 600;
}
.page-template-business .ow-button-base a
{
	font-size: 30px !important;
	background: #0b4c8d !important;
	border: 0 !important;
	padding: 10px 50px !important;
	box-shadow: 1px 3px 0px rgba(78, 78, 78, 0.49) !important;
}
.page-template-business .ow-button-base a:hover
{
	background: #000 !important;

}
body, p, button, input, select, textarea
{
	font-family: 'Roboto', sans-serif;
	line-height: 1.7;
	font-size: inherit;
}
body
{
	font-size:15px;
	background:#fff;
	overflow-x:hidden;
}
.inner-wrap
{
	
	max-width: 1170px;
}
.entry-content li
{
	line-height: 2;
	list-style: disc;
}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #005fbd;
	
}

h3
{
	color: #1e7da9;
}

#page
{
	background:transparent;
}

.page .entry-title
{
	display: none;
}
.gform_validation_container 
{
	display: none;
}
/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	background: #fff;
	border-bottom: none;
	padding: 20px 0;
}
#header-text-nav-container .textwidget
{
	font-size: 20px;
	padding-top: 10px;
	text-align: center;
}
#header-text-nav-container p
{
	color: #fff;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}
#main
{
	padding-top:0;
}
#header-text-nav-container .ow-button-base a

{
	padding: 10px !important;
}
#header-logo-image img
{
	max-width: inherit;
}
/*---------------------------------------MENU-------------------------------------------*/
.main-navigation

/*.main-navigation ul
{
	display: flex; 
	text-align: justify; 
	justify-content: space-between; 
	}*/
	.menunav-menu
	{
		float: right;
	}
	.main-navigation a
	{
		color: #8c8c8c;
		float: none;
		font-size: 16px;
		text-transform: uppercase;
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		padding: 7px 12px;
		position: relative;
		display: inline-block;
	}
	.main-navigation li a:before
	{
		content: "";
		position: absolute;
		bottom: 0;
		width: 0;
		left: 0;

		border-bottom: solid 2px;
		content: attr(data-text);
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.main-navigation li a:hover::before, .main-navigation li a:focus::before
	{
		width: 100%;
	}
	.main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a
	{
		border-bottom: solid 2px;
	}
	.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a
	{
		background:none !important;
		color: #0a447e;
		outline: none;
	}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
		background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
		color: #fff;
	}
	.menu-toggle {
		cursor: pointer;
		background: #fff;
		text-align: center;
		padding-bottom: 4px;
	}
	.menu-toggle:before {
		content: "\f0c9";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		font-size: 21px;
		color: #1e7da9;
		padding-right: 10px;
		display: inline-block;
		width: 30px;
		height: 30px;
	}
	.main-navigation .sub-menu
	{
		top:42px;
	}
	.main-navigation .sub-menu li
	{
		background: #fff;

	}
	.main-navigation .sub-menu li a
	{
		border-bottom: none !important;
		width: 100%;
		text-align: center;
		font-size: 14px;
		text-transform: capitalize;
	}
	.main-navigation .sub-menu li a:hover
	{
		color: #000 !important;
	}
	.main-navigation .sub-menu li:before
	{
		display: none;
	}
	/*----------------------------------------FOOTER--------------------------------------------*/


	.page-template-business footer
	{
		text-align: center;
		background: rgba(0, 0, 0, 0.69);
		position: absolute;
		bottom: 0;
		width: 100%;
		padding: 17px 0 0;
	}

	footer
	{

		text-align: center;
		background: rgba(0, 0, 0, 0.69);
		position: relative;
		bottom: 0;
		width: 100%;
		padding: 17px 0 0;

	}
	.sow-social-media-button:hover .sow-icon-fontawesome
	{
		color: #0063e0;
		text-shadow: 2px 2px 3px #9e9e9e;
	}
	.footer-menu
	{
		width: 100%;
	}
	.footer-menu li
	{
		display: inline-block;
		float: none;
	}
	#copyright, #copyright a
	{
		color: #fff;
	}
	.footer-menu a
	{
		font-size: 15px;
		color: #ffffff;
		text-transform: capitalize;
	}
	.footer-menu a:hover
	{
		text-shadow: 1px 1px 2px #737373;
	}
	.footer-widgets-wrapper
	{
		float: right;
	}
	.footer-socket-wrapper
	{
		float: left;
	}
	.footer-widgets-wrapper, .footer-socket-wrapper
	{
		background:transparent;
		border-top: none !Important;
	}
	footer .tg-one-third
	{

		width: 100%;
	}

	.footer-widgets-area
	{
		padding-top:10px;
	}

	/*---------------------------------------OTHER-------------------------------------------*/


	form ul, form li
	{
		padding:0 0 !important;
		margin: 0 0;
		list-style: none !important;
	}

	.fullrow h1, .fullrow h2, .fullrow h3, .fullrow h4
	{
		text-shadow: 2px 2px 3px #2d2d2d;
		color: #fff;
	}
	.fullrow .ow-button-base a
	{
		padding: 10px 11px 10px 38px!important;
	}
	#featured h5 a

	{
		color: #000;
	}
	#featured .sow-icon-container
	{
		float: left;
		margin-right:20px;
	}
	#featured .textwidget
	{
		text-align:left;
		padding-top:30px

	}

	.banner
	{
		padding: 30px 0;
	}

	#testimonial h3
	{
		color: #68d02e;
		text-align: center;
		padding:30px 0;
	}
	.sow-testimonial
	{
		position: relative;
	}
	.sow-testimonial
	{
		font-size: 15px;
		padding-bottom: 20px;
		margin-top: 30px;
	}
	.sow-testimonials .sow-user-left .sow-testimonial-user
	{
		text-align: right !important;
	}

	.sow-testimonial-text:before
	{
		content: "\f10e ";
		font-size: 24px;
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		top: -21px;
		/* border: 2px solid #d0d0d0; */
		width: 20px;
		height: 20px;
		border-radius: 50%;
		padding: 7px;
		color: #000000;
		background: #f0f0f0;
	}
	.servicetitle
	{border-bottom: 1px solid #005fbd;position: relative;}
	.servicetitle h2
	{
		width: 500px;
		margin: -14px auto;
		position: absolute;
		background: #fdfdfd;
		left: 0;
		right: 0;
		font-style: italic;
		color: #000;
	}
	.decoration
	{
		display: none;
	}
	.sow-headline
	{
		border-bottom: 1px solid #0b4c8d;
		text-transform: capitalize;
	}
	.fullrow
	{
		padding: 40px 0;
		color: #fff;
		font-size: 17px;
	}
	.ms-info
	{
		font-size: 2.5em;
		color: #fff;
		text-align: center;
		text-shadow: 2px 2px 2px #000;
	}
	.contact-footer
	{
		padding: 30px 0;
		color:#fff;
		font-size: 17px;
		text-align: center;
		background-size: cover;
	}
	/* ------------------------------------------respoonsive style-------------------------- */

	@media screen and (max-width: 767px){
		#header-logo-image img
		{
			max-width: 100%;
		}

		.menunav-menu
		{
			float: none;
		}

		#featured .sow-icon-container
		{
			float: none;
			margin-right:0px;
		}
		#featured .textwidget
		{
			text-align:center;
			padding-top:10px

		}
		.servicetitle h2
		{
			width: inherit;
		}

		#header-text-nav-container 
		{
			background-size: cover;
		}
		#header-text-nav-container .textwidget
		{
			padding-top: 0;
		}
		h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
		{
			text-align: center !important;
		}
		#header-text
		{
			float: none;
		}
		footer
		{
			position: relative !important;
		}
		img
		{
			max-width: 100% !important;
		}
		footer .tg-one-third
		{
			width: 100% !important;
			text-align: center;
			border-right: none !important;
		}

		.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
		.social-media-button-container
		{
			text-align: center !important;
		}
		.footer-widgets-wrapper, .footer-socket-wrapper
		{
			width: 100%;
		}

		.so-widget-image
		{
			margin: 0 auto;
		}

		.main-navigation ul
		{
			display: none;


		}
		.footer-socket-wrapper .footer-menu li
		{
			display: block;
		}
		.widget-title
		{
			text-align: center;
		}
		.ow-button-base a
		{
			margin: 0 auto;
			display: block !important;
			width: 200px;
		}



	}

	@media screen and (max-width: 1200px){


		.main-navigation li a
		{
			text-transform: capitalize;
			float: none;
			padding: 4px 8px;
			font-size: 13px;
		}
		#header-logo-image img
		{
			max-width: 100%;
		}



	}